
Redmine - Feature #29667

Update Rails to 4.2.10

2018-09-24 14:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

https://weblog.rubyonrails.org/2017/9/27/Rails-4-2-10-released/

Index: Gemfile

===================================================================

--- Gemfile    (revision 17517)

+++ Gemfile    (working copy)

@@ -4,7 +4,7 @@

   abort "Redmine requires Bundler 1.5.0 or higher (you're using #{Bundler::VERSION}).\nPlease upd

ate with 'gem update bundler'." 

 end

-gem "rails", "4.2.8" 

+gem "rails", "4.2.10" 

 gem "addressable", "2.4.0" if RUBY_VERSION < "2.0" 

 if RUBY_VERSION < "2.1" 

   gem "public_suffix", (RUBY_VERSION < "2.0" ? "~> 1.4" : "~> 2.0.5")

Related issues:

Related to Redmine - Feature #28247: Upgrade Rails versions Closed

Related to Redmine - Feature #30043: Update Rails to 4.2.11 Closed

Associated revisions

Revision 17518 - 2018-09-25 00:26 - Go MAEDA

Update Rails to 4.2.10 (#29667).

History

#1 - 2018-09-24 14:45 - Go MAEDA

- Related to Feature #28247: Upgrade Rails versions added

#2 - 2018-09-25 00:26 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

#3 - 2018-11-28 08:58 - Marius BĂLTEANU

- Copied to Feature #30042: Update Rails to 5.2.1.1 added

#4 - 2018-11-28 08:58 - Marius BĂLTEANU

- Copied to deleted (Feature #30042: Update Rails to 5.2.1.1)

#5 - 2018-11-28 21:32 - Marius BĂLTEANU

- Related to Feature #30043: Update Rails to 4.2.11 added

#6 - 2018-11-28 21:32 - Marius BĂLTEANU

- Target version deleted (3.4.7)
Removing this ticket from changelog because Rails was updated to 4.2.11 in #30043.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

https://www.redmine.org/issues/30043
http://www.tcpdf.org

